{
  "COMBO_PUBLIC_TEMPLATES": {
    "standard-sidebar": {
      "placeholders": {
        "content": {
          "name": "Contenu"
        },
        "sidebar": {
          "name": "Sidebar"
        },
        "footer": {
          "acquired": true,
          "name": "Pied de page"
        }
      },
      "name": "Standard + sidebar",
      "template": "combo/page_template_sidebar.html"
    },
    "skeleton": {
      "placeholders": {
        "content": {
          "name": "Contenu"
        },
        "footer": {
          "acquired": true,
          "name": "Pied de page"
        }
      },
      "name": "Zkeleton",
      "template": "combo/page_template_skeleton.html"
    },
    "standard": {
      "placeholders": {
        "content": {
          "name": "Contenu"
        },
        "footer": {
          "acquired": true,
          "name": "Pied de page"
        }
      },
      "name": "Standard",
      "template": "combo/page_template.html"
    }
  },
  "CMS_PLUGIN_BLURP_RENDERERS": {
    "grand-projets": {
      "name": "Menu grand-projets", 
      "template_name": "menu/grand-projets.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/grand-projets", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "kiosque": {
      "name": "Menu kiosque", 
      "template_name": "menu/kiosque.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/kiosque", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "demarches": {
      "name": "Menu demarches", 
      "template_name": "menu/demarches.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/demarches", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "menu": {
      "name": "Menu menu", 
      "template_name": "menu/menu.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/menu", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "acces-directs": {
      "name": "Menu acces-directs", 
      "template_name": "menu/acces-directs.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/acces-directs", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "magazine": {
      "name": "Menu magazine", 
      "template_name": "menu/magazine.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/magazine", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "actualites": {
      "name": "Menu actualites", 
      "template_name": "menu/actualites.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/actualites", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "agenda": {
      "name": "Menu agenda", 
      "template_name": "menu/agenda.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/agenda", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "partenaires": {
      "name": "Menu partenaires", 
      "template_name": "menu/partenaires.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/partenaires", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "services": {
      "name": "Menu services", 
      "template_name": "menu/services.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/services", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }, 
    "autopromo": {
      "name": "Menu autopromo", 
      "template_name": "menu/autopromo.html", 
      "refresh": 3600, 
      "sources": [
        {
          "url": "file:///var/cache/vincennes/autopromo", 
          "parser_type": "json", 
          "slug": "menu"
        }
      ], 
      "private": true, 
      "template": "{{ menu }}", 
      "class": "cmsplugin_blurp.renderers.data_source.Renderer"
    }
  }
}
